Thursday, July 18, 2013

4:48am. I won.

Happy to see positive result! had to roll back step by step all changes from 3.11.
Result:
hypervisor: xen-4.4-vnuma-unstable
dom0: 3.10.0-rc6+ (no vnuma support yet)
domU: 3.10.0-rc6+ (vnuma support)

Well, it all works nicely together. DomU boots and works with vnuma. But dom0 will need some thoughts to apply since I dont even know whats going on there. 

Tomorrow I will try to git rebase on 3.11.0-rc1+. Good luck to me!